# Get Inventory Locations Endpoint: GET /crbs/{crb_id}/inventory-locations Version: 1.0.0 Security: access_auth ## Path parameters: - `crb_id` (string, required) CRB Id ## Query parameters: - `limit` (integer) The page size - `offset` (integer) The page offset ## Response 200 fields (application/json): - `metadata` (object, required) - `metadata.total` (integer, required) - `metadata.count` (string, required) Range of items returned - `data` (array, required) - `data.id` (string, required) - `data.crb_id` (string, required) - `data.name` (string, required) Name of the location - `data.pos_type` (string, required) Enum: "Alleaves", "Dutchie", "Dutchie Wholesale", "Cova", "Meadow", "MJ Freeway", "MJ Freeway Wholesale", "Greenbits", "GrowFlow", "GrowFlow Wholesale", "Portal42", "Metrc S2S", "Metrc S2S Wholesale", "Flourish", "Flourish Wholesale", "Flowhub", "BioTrack", "BioTrack Wholesale", "Treez", "Blaze", "Quickbooks", "Sage Intacct", "Canix", "Brytemap", "POSaBIT", "Proteus420", "IndicaOnline", "Sweed", "Weave", "Jane", "Manual Upload Wholesale", "Cova Test Account", "Leaf Logix Test Account", "BioTrack Test Account", "Mj Freeway Test Account", "Treez IO Test Account", "Green Bits Test Account", "Manual Upload Retail", "Not Configured", "Unsupported", "CRBMonitor" - `data.pos_location_id` (string, required) POS location ID - `data.pos_location_type` (string,null, required) POS location type. May or may not be provided by the POS - `data.pos_updated_date` (string,null, required) - `data.pos_updated_date_local` (string,null, required) - `data.gc_created_date` (string,null, required) - `data.gc_created_date_local` (string,null, required) ## Response 401 fields (application/json): - `name` (string, required) - `message` (string, required) - `status` (number, required) - `stack` (string) - `data` (any) ## Response 403 fields (application/json): - `name` (string, required) - `message` (string, required) - `status` (number, required) - `stack` (string) - `data` (any) ## Response 404 fields (application/json): - `name` (string, required) - `message` (string, required) - `status` (number, required) - `stack` (string) - `data` (any) ## Response 422 fields (application/json): - `name` (string, required) - `message` (string, required) - `status` (number, required) - `fields` (object, required) - `stack` (string) - `data` (any)